<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="fable " C="寓言"/>
	<myData E="fabric " C="紡織品"/>
	<myData E="fabulous " C="極好的"/>
	<myData E="face " C="臉"/>
	<myData E="facilitate " C="使容易"/>
	<myData E="facility " C="設備"/>
	<myData E="fact " C="事實"/>
	<myData E="faction " C="派系"/>
	<myData E="factor " C="要素;因子"/>
	<myData E="factory " C="工廠"/>
	<myData E="faculty " C="才能,教授"/>
	<myData E="fade " C="褪色"/>
	<myData E="fail " C="不及格"/>
	<myData E="failure " C="失敗"/>
	<myData E="faint " C="模糊的"/>
	<myData E="fair " C="清澈的"/>
	<myData E="fairy " C="仙女"/>
	<myData E="fairyland " C="仙境"/>
	<myData E="faith " C="信心"/>
	<myData E="faithful " C="忠實的"/>
	<myData E="falcon " C="鷹"/>
	<myData E="fall " C="落下"/>
	<myData E="false " C="錯誤的"/>
	<myData E="falsehood " C="虛偽"/>
	<myData E="falter " C="搖晃"/>
	<myData E="fame " C="聲譽"/>
	<myData E="familiar " C="熟悉的"/>
	<myData E="familiarity " C="熟悉"/>
	<myData E="family " C="家庭"/>
	<myData E="famine " C="飢荒"/>
	<myData E="famous " C="出名的"/>
	<myData E="fan " C="扇子"/>
	<myData E="fancy " C="花俏的"/>
	<myData E="fantastic " C="奇妙的"/>
	<myData E="far " C="遠"/>
	<myData E="fare " C="運費"/>
	<myData E="farewell " C="送別"/>
	<myData E="farm " C="農場;牧場"/>
	<myData E="farmer " C="農人"/>
	<myData E="farmhouse " C="農舍"/>
	<myData E="farmyard " C="農家庭院"/>
	<myData E="faroff " C="遙遠的"/>
	<myData E="farther " C="更遠的"/>
	<myData E="farthest " C="最遠的"/>
	<myData E="fascinate " C="迷住"/>
	<myData E="fascination " C="魅力"/>
	<myData E="fashion " C="流行;時尚"/>
	<myData E="fashionable " C="流行的"/>
	<myData E="fast " C="快速的"/>
	<myData E="fasten " C="綁住"/>
	<myData E="fat " C="肥胖"/>
	<myData E="fatal " C="不幸的"/>
	<myData E="fate " C="命運"/>
	<myData E="father " C="父親"/>
	<myData E="fathom " C="噚"/>
	<myData E="fatigue " C="疲勞"/>
	<myData E="fault " C="過失;缺點"/>
	<myData E="favor " C="偏愛"/>
	<myData E="favorable " C="嘉許的"/>
	<myData E="favorite " C="最喜愛的"/>
	<myData E="fawn " C="奉承"/>
	<myData E="fear " C="害怕"/>
	<myData E="fearful " C="可怕的"/>
	<myData E="fearless " C="不怕的"/>
	<myData E="feast " C="盛宴;節日"/>
	<myData E="feat " C="功績"/>
	<myData E="feather " C="羽毛"/>
	<myData E="feature " C="特徵;特寫"/>
	<myData E="February " C="二月"/>
	<myData E="federal " C="聯邦的"/>
	<myData E="federation " C="聯邦"/>
	<myData E="fee " C="費用"/>
	<myData E="feeble " C="衰弱的"/>
	<myData E="feebly " C="衰弱地"/>
	<myData E="feed " C="飼養"/>
	<myData E="feeder " C="飼養者"/>
	<myData E="feel " C="感覺到"/>
	<myData E="feeling " C="感覺;心情"/>
	<myData E="feign " C="假裝"/>
	<myData E="fellow " C="同伴"/>
	<myData E="fellowship " C="友誼"/>
	<myData E="felt " C="感覺;毛氈"/>
	<myData E="female " C="雌性"/>
	<myData E="feminine " C="陰性的"/>
	<myData E="fence " C="籬笆"/>
	<myData E="fencing " C="劍術"/>
	<myData E="ferment " C="發酵;醞釀"/>
	<myData E="fern " C="蕨類"/>
	<myData E="ferry " C="渡口"/>
	<myData E="fertile " C="肥沃的"/>
	<myData E="fertility " C="生殖力"/>
	<myData E="fertilize " C="施肥"/>
	<myData E="fertilizer " C="肥料"/>
	<myData E="fervor " C="熱誠"/>
	<myData E="festival " C="節慶"/>
	<myData E="fetch " C="拿;取"/>
	<myData E="fetter " C="腳鐐"/>
	<myData E="feud " C="世仇"/>
	<myData E="feudal " C="封建的"/>
	<myData E="fever " C="發燒"/>
	<myData E="feverish " C="發燒的"/>
	<myData E="few " C="少數的"/>
	<myData E="fickle " C="多變的"/>
	<myData E="fiction " C="虛構小說"/>
	<myData E="fiddle " C="小提琴"/>
	<myData E="fidelity " C="忠誠"/>
	<myData E="field " C="田野;戰場"/>
	<myData E="fiend " C="惡魔"/>
	<myData E="fierce " C="兇猛的"/>
	<myData E="fiery " C="如火的"/>
	<myData E="fifteen " C="十五"/>
	<myData E="fifteenth " C="第十五"/>
	<myData E="fifth " C="第五"/>
	<myData E="fiftieth " C="第五十"/>
	<myData E="fifty " C="五十"/>
	<myData E="fig " C="無花果"/>
	<myData E="fight " C="爭執;打仗"/>
	<myData E="fighter " C="戰鬥者"/>
	<myData E="fighting " C="戰事"/>
	<myData E="figure " C="外形;數字"/>
	<myData E="filament " C="絲狀物"/>
	<myData E="file " C="檔案"/>
	<myData E="fill " C="充滿"/>
	<myData E="film " C="膠卷"/>
	<myData E="filter " C="過"/>
	<myData E="filthy " C="骯髒的"/>
	<myData E="fin " C="魚鰭"/>
	<myData E="final " C="最後的"/>
	<myData E="finally " C="最後地"/>
	<myData E="finance " C="財政"/>
	<myData E="financial " C="財政的"/>
	<myData E="find " C="找到;發現"/>
	<myData E="finding " C="發現物"/>
	<myData E="fine " C="精美的"/>
	<myData E="finger " C="手指"/>
	<myData E="finish " C="完成"/>
	<myData E="fir " C="樅樹"/>
	<myData E="fire " C="火"/>
	<myData E="firefly " C="螢火蟲"/>
	<myData E="fireman " C="消防隊員"/>
	<myData E="fireplace " C="壁爐"/>
	<myData E="fireside " C="爐邊"/>
	<myData E="firework " C="煙火"/>
	<myData E="firm " C="公司;堅固"/>
	<myData E="firmament " C="蒼天"/>
	<myData E="firmly " C="堅固"/>
	<myData E="firmness " C="堅固性"/>
	<myData E="first " C="第一的"/>
	<myData E="first-class " C="第一流的"/>
	<myData E="fiscal " C="財政的"/>
	<myData E="fish " C="魚"/>
	<myData E="fisher " C="魚夫"/>
	<myData E="fisherman " C="魚夫"/>
	<myData E="fist " C="拳頭"/>
	<myData E="fit " C="合適"/>
	<myData E="fitness " C="適合"/>
	<myData E="five " C="五"/>
	<myData E="fix " C="安裝;修理"/>
	<myData E="fixed " C="固定的"/>
	<myData E="fixture " C="裝置物"/>
	<myData E="flag " C="旗幟"/>
	<myData E="flake " C="薄片"/>
	<myData E="flame " C="火焰"/>
	<myData E="flaming " C="燃燒的"/>
	<myData E="flank " C="腹部"/>
	<myData E="flannel " C="絨布"/>
	<myData E="flap " C="拍打"/>
	<myData E="flare " C="閃亮"/>
	<myData E="flash " C="閃光"/>
	<myData E="flask " C="長頸瓶"/>
	<myData E="flat " C="平坦的"/>
	<myData E="flatten " C="弄平;打倒"/>
	<myData E="flatter " C="奉承"/>
	<myData E="flatterer " C="奉承者"/>
	<myData E="flattery " C="媚詞"/>
	<myData E="flavor " C="味道"/>
	<myData E="flaw " C="裂紋"/>
	<myData E="flax " C="亞麻"/>
	<myData E="flea " C="跳蚤"/>
	<myData E="flee " C="逃走"/>
	<myData E="fleece " C="羊毛"/>
	<myData E="fleet " C="艦隊"/>
	<myData E="flesh " C="血肉"/>
	<myData E="flexible " C="有彈性的"/>
	<myData E="flicker " C="閃爍"/>
	<myData E="flight " C="航程"/>
	<myData E="fling " C="拋;投"/>
	<myData E="flirt " C="調情"/>
	<myData E="flit " C="掠過"/>
	<myData E="float " C="漂浮"/>
	<myData E="flock " C="群"/>
	<myData E="flood " C="洪水"/>
	<myData E="floor " C="地板"/>
	<myData E="flop " C="失敗;掉落"/>
	<myData E="flora " C="植物群"/>
	<myData E="flounder " C="比目魚"/>
	<myData E="flour " C="麵粉"/>
	<myData E="flourish " C="興盛"/>
	<myData E="flow " C="流動"/>
	<myData E="flower " C="花"/>
	<myData E="flowery " C="如花的"/>
	<myData E="fluffy " C="蓬鬆的"/>
	<myData E="fluid " C="流體的"/>
	<myData E="flush " C="發紅;淹沒"/>
	<myData E="flute " C="長笛"/>
	<myData E="flutter " C="擺動"/>
	<myData E="fly " C="飛翔"/>
	<myData E="flying " C="飛行的"/>
	<myData E="foam " C="泡沫"/>
	<myData E="focus " C="焦點"/>
	<myData E="fodder " C="草料"/>
	<myData E="foe " C="敵人"/>
	<myData E="fog " C="霧"/>
	<myData E="foggy " C="糢糊"/>
	<myData E="foil " C="金屬薄片"/>
	<myData E="fold " C="摺疊"/>
	<myData E="foliage " C="葉子"/>
	<myData E="folk " C="家人"/>
	<myData E="follow " C="跟從"/>
	<myData E="follower " C="信徒"/>
	<myData E="following " C="下列的"/>
	<myData E="folly " C="蠢事"/>
	<myData E="fond " C="喜愛的"/>
	<myData E="fondness " C="嗜好"/>
	<myData E="food " C="食物"/>
	<myData E="fool " C="呆子"/>
	<myData E="foolish " C="可笑的"/>
	<myData E="foot " C="腳"/>
	<myData E="football " C="橄欖球"/>
	<myData E="footing " C="總帳"/>
	<myData E="footstep " C="腳步"/>
	<myData E="for " C="為了"/>
	<myData E="forage " C="飼料"/>
	<myData E="forbear " C="容忍"/>
	<myData E="forbid " C="禁止"/>
	<myData E="forbidden " C="被禁止的"/>
	<myData E="force " C="力"/>
	<myData E="forcibly " C="強制地"/>
	<myData E="ford " C="涉過"/>
	<myData E="fore " C="前面的"/>
	<myData E="forecast " C="預測"/>
	<myData E="forefather " C="祖先"/>
	<myData E="forefinger " C="食指"/>
	<myData E="forehead " C="前額"/>
	<myData E="foreign " C="外國的"/>
	<myData E="foreigner " C="外國人"/>
	<myData E="foreman " C="工頭"/>
	<myData E="foremost " C="最初的"/>
	<myData E="foresee " C="預知"/>
	<myData E="foresight " C="先見之明"/>
	<myData E="forest " C="森林"/>
	<myData E="foretell " C="預言"/>
	<myData E="forever " C="永遠地"/>
	<myData E="forfeit " C="被沒收"/>
	<myData E="forge " C="打製"/>
	<myData E="forget " C="忘記"/>
	<myData E="forgive " C="原諒"/>
	<myData E="forgiveness " C="饒恕"/>
	<myData E="fork " C="叉"/>
	<myData E="forlorn " C="絕望的"/>
	<myData E="form " C="形狀;表格"/>
	<myData E="formal " C="正式的"/>
	<myData E="formality " C="正式的手續"/>
	<myData E="formally " C="正式地"/>
	<myData E="formation " C="形成"/>
	<myData E="former " C="以前的"/>
	<myData E="formerly " C="從前"/>
	<myData E="formidable " C="可怕"/>
	<myData E="formula " C="公式"/>
	<myData E="formulate " C="用形式表示"/>
	<myData E="forsake " C="丟棄"/>
	<myData E="fort " C="堡壘"/>
	<myData E="forth " C="向前"/>
	<myData E="forthwith " C="立刻"/>
	<myData E="fortification " C="築城"/>
	<myData E="fortify " C="加強"/>
	<myData E="fortitude " C="堅忍不拔"/>
	<myData E="fortnight " C="兩星期"/>
	<myData E="fortress " C="城堡"/>
	<myData E="fortunate " C="幸運的"/>
	<myData E="fortune " C="命運"/>
	<myData E="forty " C="四十"/>
	<myData E="forum " C="公開討論會"/>
	<myData E="forward " C="在前"/>
	<myData E="fossil " C="化石"/>
	<myData E="foster " C="養育"/>
	<myData E="foul " C="犯規的"/>
	<myData E="found " C="創立"/>
	<myData E="foundation " C="基礎"/>
	<myData E="founder " C="創立者"/>
	<myData E="fountain " C="噴泉"/>
	<myData E="four " C="四"/>
	<myData E="fourteen " C="十四"/>
	<myData E="fourth " C="第四"/>
	<myData E="fowl " C="野禽"/>
	<myData E="fox " C="狐"/>
	<myData E="fraction " C="分數"/>
	<myData E="fracture " C="破裂"/>
	<myData E="fragile " C="易碎的"/>
	<myData E="fragment " C="碎片"/>
	<myData E="fragrance " C="芬香"/>
	<myData E="fragrant " C="芬香的"/>
	<myData E="frail " C="脆弱的"/>
	<myData E="frailty " C="脆弱"/>
	<myData E="frame " C="相架"/>
	<myData E="framework " C="骨架"/>
	<myData E="franc " C="法郎"/>
	<myData E="France " C="法國"/>
	<myData E="frank " C="率直的"/>
	<myData E="frankness " C="坦白"/>
	<myData E="frantic " C="狂暴的"/>
	<myData E="fraternity " C="兄弟會"/>
	<myData E="fraud " C="欺騙"/>
	<myData E="freak " C="怪誕的"/>
	<myData E="freckle " C="雀斑"/>
	<myData E="free " C="自由"/>
	<myData E="freedom " C="自由"/>
	<myData E="freely " C="隨便地"/>
	<myData E="freeze " C="凍結"/>
	<myData E="freight " C="貨物運輸"/>
	<myData E="frequent " C="經常的"/>
	<myData E="fresh " C="新鮮的"/>
	<myData E="freshness " C="新鮮"/>
	<myData E="friction " C="摩擦"/>
	<myData E="Friday " C="星期五"/>
	<myData E="friend " C="朋友"/>
	<myData E="friendliness " C="親切"/>
	<myData E="friendly " C="友好的"/>
	<myData E="friendship " C="友誼"/>
	<myData E="fright " C="驚駭"/>
	<myData E="frighten " C="使駭怕"/>
	<myData E="frightful " C="可怕的"/>
	<myData E="fringe " C="緣飾"/>
	<myData E="frog " C="青蛙"/>
	<myData E="from " C="從"/>
	<myData E="front " C="前面"/>
	<myData E="frontier " C="邊境"/>
	<myData E="frost " C="霜"/>
	<myData E="frosty " C="霜白的"/>
	<myData E="frown " C="愁眉苦臉"/>
	<myData E="frozen " C="凍結的"/>
	<myData E="frugal " C="節約的"/>
	<myData E="fruit " C="水果"/>
	<myData E="fruitful " C="產量多的"/>
	<myData E="fruitless " C="不結果的"/>
	<myData E="frustrate " C="挫敗"/>
	<myData E="fry " C="用油炸"/>
	<myData E="fuel " C="燃料"/>
	<myData E="fugitive " C="逃亡的"/>
	<myData E="fulfil " C="實踐"/>
	<myData E="full " C="滿"/>
	<myData E="fullness " C="充滿"/>
	<myData E="fully " C="完全地"/>
	<myData E="fume " C="臭味"/>
	<myData E="fun " C="戲耍"/>
	<myData E="function " C="機能"/>
	<myData E="fund " C="資金"/>
	<myData E="fundamental " C="基本的"/>
	<myData E="funeral " C="葬禮"/>
	<myData E="fungus " C="菌類"/>
	<myData E="funnel " C="漏斗"/>
	<myData E="funny " C="有趣的"/>
	<myData E="fur " C="軟毛"/>
	<myData E="furious " C="狂怒的"/>
	<myData E="furnace " C="熔礦爐"/>
	<myData E="furnish " C="供給"/>
	<myData E="furniture " C="家俱"/>
	<myData E="furrow " C="畦"/>
	<myData E="further " C="更遠"/>
	<myData E="furthermore " C="而且"/>
	<myData E="furthest " C="最遠的"/>
	<myData E="fury " C="激怒"/>
	<myData E="fuse " C="保險絲"/>
	<myData E="fusion " C="熔解"/>
	<myData E="fuss " C="大驚小怪"/>
	<myData E="futile " C="徒勞的"/>
	<myData E="future " C="未來"/>
</Exam>
